1 Reply Latest reply on Sep 9, 2005 1:20 PM by Koen Aers

    JBPM3.0.1 and higher Versions

    Ronald van Kuijk Master

      Probably a slip, compiling it against 1.5, but the soiurce is available. If you need a version compiled against 1.4, you can have that in several minutes. You just have to do it yourself (for the moment)